Hi,
 
For the moment I am not able to use gcov tool for kernel or driver coverage with the gcov-2.6.8 patch and a Linux kernel 10 (I use Montavista gcc: gcc-3.4.3-23.0.0.0500399.arm_v6_vfp_le.mvl). There is an issue during compilation step or execution step on hardware. Does anybody use the latest gcov coverage tool (  gcov-2.6.8 patch ??) with the latest release of kernel ? May I use another gcov release ? Do gcov-2.6.9 or gcov-2.6.10 patch exist ?
 
Thanks for any details.
 
Giabicani Bruno